.header-content {
    padding: 0 15px;
}

.profile-content {
    position: relative;
    height: 32px;
    float: left;
    padding: 2px 0 0 30px;
    z-index: 20;
    text-align: left;
}

.profile-avatar, .profile-name {
    float: left;
}

.profile-avatar {
    width: 32px;
    height: 32px;
}

.profile-avatar .avatar-s {
    width: 30px;
    height: 30px;
    border-radius: 15px;
}

.profile-name {
    position: relative;
    font-size: 16px;
    cursor: default;
    padding-right: 20px !important;
}

.profile-name em {
    min-width: 60px;
    font-style: normal;
    max-width: 95px;
    display: block;
    color: #333;
    font-size: 12px;
    overflow: hidden;
    font-weight: 500;
    text-overflow: ellipsis;
    word-wrap: normal;
    white-space: nowrap;
}

.ui-menu-panel {
    display: none;
    position: absolute;
    top: 29px;
    right: 0;
    width: 170px;
    height: 108px;
    padding-top: 10px;
    z-index: 989;
}

.ui-menu-panel ul {
    position: relative;
    width: 100%;
    padding: 10px 0 0 0;
    border: 1px solid #eee;
    border-top: 3px solid #39C19D;
    background: #fff;
    border-radius: 0 0 3px 3px;
}

.ui-menu-panel:before {
    content: ' ';
    position: absolute;
    top: -4px;
    right: 68px;
    border-color: transparent transparent #39C19D;
    border-width: 7px 5px;
    border-style: solid;
}

.ui-menu-panel li {
    list-style: none;
    padding: 6px 12px;
    line-height: 20px;
    font-size: 16px;
    margin-left: 0;
    border: 1px solid #fff
}

.ui-menu-panel li:hover {
    background-color: #f4f4f4;
    border-color: #ddd;
    padding: 6px 13px;
    margin: 0 -1px;
    color: #4d99f7
}

.ui-menu-panel li a {
    display: block;
    font-size: 13px;
}

.ui-menu-panel li a:hover {
    color: #4d99f7;
    text-decoration: none
}

.profile-name:after {
    position: absolute;
    right: 0;
    top: 10px;
    width: 15px;
    content: ' ';
    height: 15px;
    background: url(../images/icon.png) -136px -200px
}

.profile-content .ui-menu-panel ul:before {
    right: 80px
}

.profile-content:hover .ui-menu-panel {
    display: block;
    opacity: 1;
    -webkit-animation: fadeIn .4s ease;
    -moz-animation: fadeIn .4s ease;
    -o-animation: fadeIn .4s ease;
    animation: fadeIn .4s ease
}

.profile-content:hover .profile-name:after {
    background-position: -100px -200px
}

.message-tip {
    position: relative;
    width: 50px;
    float: left;
    padding-top: 8px;
    padding-right: 4px
}

.message-tip.new .msg-tip-trigger {
    width: 34px
}

.message-tip.more .msg-tip-trigger {
    width: 43px
}

.msg-tip-trigger {
    position: relative;
    float: right;
    display: block;
    width: 19px;
    height: 19px;
    background: url(../images/icon.png) -99px -50px;
    cursor: pointer
}

.menu-bar .num {
    padding: 0 3px;
    line-height: 14px;
    position: absolute;
    border-radius: 3px;
    background: #c60000;
    color: #fff;
    top: 6px;
    right: 6px;
    font-size: 10px;
}

.message-tip.more i {
    padding: 0 5px
}

.msg-tip-trigger i {
    position: absolute;
    top: 2px;
    left: 22px;
    min-width: 15px;
    height: 15px;
    line-height: 16px;
    font-size: 11px;
    color: #fff;
    text-align: center;
    background-color: #eb604d;
    border-radius: 8px;
    font-weight: 700;
    font-style: normal
}

.more-message i {
    padding: 0 7px;
    width: auto;
    border-radius: 8px
}

.message-tip-panel {
    top: 26px;
    z-index: 99;
    width: 360px;
}

.message-tip.more .message-tip-panel ul:before {
    right: 31px
}

.message-tip-panel ul {
    width: 358px;
    padding-bottom: 0;
    padding-top: 0;
    border-radius: 0;
    box-shadow: none;
    max-height: 292px;
    overflow-y: auto;
}

.message-tip-panel:before {
    right: 31px
}

.message-tip-panel li {
    height: auto
}

.message-tip-panel li:hover {
    background: #fff;
    border-top-color: #fff;
    border-bottom-color: #fff;
    border-right-color: #eee;
    border-left-color: #eee
}

.message-tip-panel .msg-panel-item {
    position: relative;
    width: 326px;
    min-height: 55px;
    padding: 5px 0;
    border-bottom: 1px solid #f2f2f2
}

.message-tip-panel li:last-child .msg-panel-item {
    border-bottom-color: #fff
}

.msg-panel-more {
    display: block;
    height: 40px;
    border: 1px solid #eee;
    border-top: 0;
    line-height: 40px;
    font-size: 14px;
    background: #f8f8f8;
    text-align: center;
}

.ui-menu-panel .loading-m {
    margin: 0 auto;
    width: 38px;
    display: block;
}

.message-tip-panel .item {
    text-align: left;
    border-bottom: 1px solid #ededed;
    position: relative;
    height: 40px;
    padding: 16px 10px 16px 70px;
    color: #999;
    background: #fff;
    line-height: 20px
}

.message-tip-panel .item:hover {
    padding: 16px 10px 16px 70px;
    border-bottom: 1px solid #ededed;
    margin: 0;
}

.message-tip-panel .unread {
    background-color: #FFFFF5
}

.message-tip-panel .unread:after {
    content: "";
    display: block;
    position: absolute;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: #F84E29;
    left: 6px;
    top: 32px
}

.message-tip-panel .item .avt {
    position: absolute;
    display: block;
    left: 20px;
    top: 16px;
    width: 40px;
    height: 40px
}

.message-tip-panel .item .avt img {
    width: 40px;
    height: 40px
}

.message-tip-panel .item .pin-link {
    position: absolute;
    display: block;
    right: 20px;
    top: 16px;
    width: 40px;
    height: 40px
}

.message-tip-panel .item .pin-link img {
    width: 40px;
    height: 40px
}

.message-tip-panel .item .details {
    overflow: hidden;
    height: 40px
}

.message-tip-panel .item .details a {
    padding: 0 5px;
    display: inline;
}

.message-tip-panel .item .details a:first-child {
    padding-left: 0
}

.message-tip-panel .item .details a:last-child {
    padding-right: 0
}

.message-tip-panel .item .details .line {
    height: 20px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis
}

.message-tip-panel .item .details .line span {
    font-size: 12px;
}

.message-tip-panel .item .details .main-content {
    color: #444
}

.top a.brown-link {
    color: #9E7E6B;
}

.topnav-bg {
    background: url(../images/bg_headertop.jpg) no-repeat center top #17c160;
    height: 6px;
}

.top_on {
    border-bottom: 1px solid #eee;
    background-color: #f9f9f9;
    height: 34px;
}

.top {
    height: 34px;
    padding: 0 20px;
}

.top_left {
    font-size: 13px;
    line-height: 34px;
    width: 590px;
    float: left;
    font-weight: bold;
}

.top_left a {
    padding: 0 15px;
    border-right: 1px solid #e6e6e6;
}

a.first_a {
    padding-left: 0;
    color: #111111 !important;;
    font-weight: bold;
}

a.current_a {
    color: #111111 !important;
}

.yy-icon.homepage {
    background-position: -136px -1308px;
    width: 16px;
    height: 16px;
    vertical-align: middle;
}

.top_rt {
    font-size: 12px;
    line-height: 34px;
    float: right;
    text-align: right;
}

.top a {
    color: #8c8c8c;
}

.top_rt span {
    padding: 0 5px;
    color: #999;
}

.top a:hover {
    color: #06c;
}

#header div.main {
    width: 100%;
    background: #fff;
    border-bottom: 1px solid #e1e1e1;
    -webkit-box-shadow: 0 2px 2px 0 rgba(216, 216, 216, .1), 0 1px 0 0 rgba(216, 216, 216, .1);
    box-shadow: 0 2px 2px 0 rgba(216, 216, 216, .1), 0 1px 0 0 rgba(216, 216, 216, .1);
    height: 60px;
    border-left: 0;
    border-right: 0;
    z-index: 8
}

.header-content .pcbwayc-logo {
    margin: 11px 0 0;
    width: 187px;
    float: left;
}

.header-content .pcbwayc-logo a {
    width: 187px;
    height: 37px;
    display: block;
    text-indent: -9999em;
    overflow: hidden;
    background-image: url(../images/common-sprite.png);
    background-repeat: no-repeat;
}

.header-nav {
    float: left;
    margin-left: 20px;

}

.header-nav li {
    float: left;
    height: 56px;
    padding: 0 30px;
    list-style: none;
    text-align: center;
}

.header-nav li a {
    display: block;
    line-height: 61px;
    font-size: 16px;
    color: #666;
}

.header-nav li a:hover {
    text-decoration: none;
    color: #333
}

.header-nav li.current {
    border-bottom: 4px #22a482 solid;
}

#bt-submit {
    display: inline-block;
    position: relative;
    width: 190px;
    height: 60px;
    padding: 0 !important;
    overflow: hidden;
    -webkit-transition: width 0.3s ease-in-out;
    transition: width 0.3s ease-in-out;
}

#bt-submit .button {
    width: 190px;
    height: 60px;
    padding: 0;
    line-height: 61px;
    overflow: hidden;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    text-align: center;
    font-size: 13px;
    font-weight: 500;
    cursor: pointer;
    border: none;
    border-radius: 0;
}

#itao-app-top {
    background: url(/ae-itao/common/img/single/phone.bfc8817d.png) no-repeat left 18px/16px;
    padding-left: 20px !important;
    margin-left: 5px;
}

.search-normal {
    overflow: hidden;
    float: right;
    padding-top: 3px;
    margin-left: 20px;
}

i, em {
    font-style: normal;
}

.header-right-content {
    padding-top: 13px;
    overflow: hidden;
    height: 47px;
    float: right;
}

.header-right-content .opt-panel {
    float: left;
    height: 36px;
    -webkit-transition: all 0.25s;
    transition: all 0.25s
}

.header-right-content .opt-panel .yq-opt-btn {
    display: block;
    float: left;
    height: 36px;
    margin: 0 1px;
    line-height: 36px;
    padding: 0 16px;
    min-width: 75px;
    font-size: 12px
}

.search-normal .search-opt-panel .opt-panel .opt-btn {
    float: left;
    height: 36px;
    width: 36px;
    margin: 0 1px;
    border: 0;
    cursor: pointer;
    background-color: #39C19D;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
    font-size: 16px;
    line-height: 36px;
    text-align: center;
    color: #fff
}

.search-normal .search-opt-panel .opt-panel .opt-btn:hover {
    background-color: #49c5b6
}

.search-normal .search-opt-panel .sear-panel {
    float: left;
    border: 1px solid #e1e1e1;
    min-width: 34px;
    min-height: 24px;
}

.search-normal .search-opt-panel .sear-panel .search-text {
    float: left;
    width: 180px;
    overflow: hidden;
    border: none;
    outline: 0;
    line-height: 28px;
    color: #333;
    -webkit-transition: width 0.3s cubic-bezier(0.4, 0, 0.2, 1);
    transition: width 0.3s cubic-bezier(0.4, 0, 0.2, 1);
    height: 28px;
    text-indent: 4px;
    font-size: 12px;
}

.search-normal .search-opt-panel .sear-panel .sear-btn {
    float: left;
    height: 28px;
    width: 38px;
    border: none;
    cursor: pointer;
    outline: 0;
    font-size: 16px;
    line-height: 38px;
    text-align: center;
}

.search-normal .search-opt-panel .sear-panel:focus, .search-normal .search-opt-panel .sear-panel:hover {
    border-color: #39C19D
}

.search-normal .search-opt-panel .sear-panel .sear-btn:hover {
    background: #39C19D;
}

/* 链接模拟按钮样式 */
a.y-btn-blue, a.y-btn-blue:link, a.y-btn-blue:visited,
a.y-btn-white, a.y-btn-white:link, a.y-btn-white:visited,
a.y-btn-anti, a.y-btn-anti:link, a.y-btn-anti:visited,
a.y-btn-trans, a.y-btn-trans:link, a.y-btn-trans:visited {
    display: inline-block;
    min-width: 78px;
    height: 33px;
    padding: 0 30px 1px;
    background: #00a2ca;
    line-height: 33px;
    font-size: 14px;
    color: #fff;
    text-align: center;
    outline: none;
    border-radius: 0px;
    *width: auto;
}

a.y-btn-blue:hover {
    background: #33b5d4;
    border-color: #33b5d4;
    text-decoration: none;
}

a.y-btn-blue:active {
    background: #008fb2;
    border-color: #008fb2;
}

a.y-btn-blue, a.y-btn-blue:link, a.y-btn-blue:visited {
    background: #39C19D;
    border-color: #39C19D;
    box-shadow: 0 4px #22a482;
    font-weight: bold;
}

a.y-btn-blue.active, a.y-btn-blue:hover {
    background: #49c5b6;
    border-color: #49c5b6;
    box-shadow: 0 4px #22a482;
}

.icon-search:before {
    content: ' ';
    width: 25px;
    height: 23px;
    background: url(../images/icon.png) -100px -1350px;
    border: 0;
    outline: 0;
    display: block;
    cursor: pointer;
}

.icon-ask:before {
    content: ' ';
    width: 32px;
    height: 32px;
    background: url(../images/pen.png) -4px center;
    border: 0;
    outline: 0;
    display: block;
    cursor: pointer;
}

/*==list style1==*/
.box-heading {
    padding: 35px 0 30px;
    overflow: hidden;
    line-height: 31px;
    font-size: 17px;
}

.box-heading .box-left {
    float: left;
    width: 60%;
}

.box-heading .box-right {
    float: right;
    width: 168px;
}

.box-heading .viewmore {
    color: #373d41;
    font-size: 15px;
}

.box-heading .viewmore:hover {
    color: #00a563;
    text-decoration: underline;
}


.menu-tabs {
    display: inline-block;
}

.menu-tabs li {
    position: relative;
    float: left;
    margin-left: 20px;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.menu-tabs .menu-item {
    position: relative;
    display: inline-block;
    line-height: normal;
    cursor: pointer;
}

.menu-tabs li.active .menu-item {
    font-weight: bold;
}

.box-heading .title {
    padding-right: 5px;
    font-size: 18px;
    font-weight: bold;
}

.box-heading h1, .box-heading h2 {
    display: inline;
    margin: 0;
}

.grid {
    clear: both;
    margin-left: -35px;
}

.list-items {
    width: 100%;
}

.grid .col-4 {
    width: 25%;
    position: relative;
    float: left;
    padding-left: 35px;
    padding-bottom: 35px;
    box-sizing: border-box;
}

.list-items .box-item {
    position: relative;
    width: 100%;
    -webkit-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}


.list-items .box-item .sign1:after {
    display: block;
    content: '';
    background: url(../images/four-pcb-design/tag-icon2.png) no-repeat center;
    width: 109px;
    height: 94px;
    position: absolute;
    top: -5px;
    left: -5px;
    z-index: 4;
}

.list-items .box-item .sign2:after {
    display: block;
    content: '';
    background: url(../images/four-pcb-design/tag-icon1.png) no-repeat center;
    width: 109px;
    height: 94px;
    position: absolute;
    top: -5px;
    left: -5px;
    z-index: 4;
}

.list-items .box-item .sign3:after {
    display: block;
    content: '';
    background: url(../images/four-pcb-design/tag-icon3.png) no-repeat center;
    width: 109px;
    height: 94px;
    position: absolute;
    top: -5px;
    left: -5px;
    z-index: 4;
}


.rolloverimg {
    position: relative;
    display: inline-block;
    background: #444444;
}

.rolloverimg .Cover-bg {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #202121;
    opacity: 0;
    z-index: 2;
    filter: alpha(opacity=0);
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.rolloverimg:hover .Cover-bg {
    opacity: 0.4;
    filter: alpha(opacity=30);
}

.rolloverimg .img-couver {
    display: block;
    height: 206px;
    overflow: hidden;
    position: relative;
}

.list-items .rolloverimg {
    width: 100%;
    height: auto;
}

.list-items .rolloverimg img {
    width: 100%
}

.rolloverimg .img-couver img {
    transform: scale(1);
    transition: transform 0.75s ease 0s;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.shareprojects_list .list-items .rolloverimg .img-couver img {
    max-width: 250px;
    max-height: 180px;
    width: auto;
}

.rolloverimg:hover .img-couver img {
    transform: scale(1.07);
    transition: transform .75s cubic-bezier(0, 1, .75, 1);
}

.rolloverimg img {
    position: relative;
    z-index: 1;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}

.lazy-loaded {
    opacity: 1
}

.rolloverimg .hover-item {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    right: 20px;
    z-index: 3;
    -webkit-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out
}

.rolloverimg .hover-item.has-hover {
    visibility: visible;
    opacity: 1;
}

.rolloverimg .hover-item.top {
    top: 10px
}

.rolloverimg .hover-item.center {
    top: 50%;
    left: 50%;
    text-align: center;
    color: #fff;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.rolloverimg .hover-item.bottom {
    bottom: 20px
}

.rolloverimg .hover-item.left {
    right: auto;
    left: 10px
}

.rolloverimg:hover:after {
    opacity: 1;
}

.rolloverimg:hover .hover-item {
    visibility: visible;
    opacity: 1;
}

.bt-default {
    position: relative;
    display: inline-block;
    height: 32px;
    padding: 0 20px;
    border: 1px solid;
    border-radius: 40px;
    line-height: 32px;
    font-size: 12px;
    font-weight: 400;
    text-align: center;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    color: #A6ABAB;
    border-color: #DBE0DF;
}

.bt-default.white-fill {
    border-color: #fcfcfc;
    color: #202121;
    background-color: #fcfcfc;
    font-weight: 500;
}

.bt-default.white-fill:hover, .bt-default.green-fill:hover {
    background-color: transparent
}

.bt-default:hover, .bt-default.white:hover, .bt-default.black:hover {
    color: #00a563;
    border-color: #00a563
}

.bt-default.black {
    color: #202121;
    border-color: #202121;
    font-weight: 500;
    font-size: 13px;
}

.bt-default.green-fill {
    border-color: #00a563;
    color: #fff;
    background-color: #00a563;
    font-weight: 500;
}

.bt-default.white {
    color: #fcfcfc;
    border-color: #fcfcfc;
}

.list-items .box-item .rolloverimg .time-left {
    display: inline-block;
    color: #fff;
    text-align: center;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.list-items .box-item .rolloverimg .time-left .row {
    margin-bottom: 5px;
}

.list-items .box-item .rolloverimg .time-left strong {
    display: block;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
}

.list-items .box-item .rolloverimg .time-left span {
    display: block;
    font-size: 11px;
    font-weight: 300;
}

.hover-item .bt-item {
    display: block;
    width: 24px;
    height: 24px;
    cursor: pointer;
    margin-top: 8px;
}

.hover-item .bt-item.bt-facebook {
    background-position: 0 -1551px;
    margin-top: 0px;
}

.hover-item .bt-item.bt-twitter {
    background-position: -60px -1551px;
}

.hover-item .bt-item.bt-googleplus {
    background-position: -90px -1551px;
}

.hover-item .bt-item.bt-link {
    background-position: 3px -1243px;
    border: 1px solid #eee;
    width: 22px;
    height: 22px;
}

.rolloverimg .above-item {
    position: absolute;
    right: 20px;
    z-index: 2;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

.rolloverimg .above-item.top {
    top: 20px
}

.rolloverimg:hover .bt-item.bt-dark {
    display: none;
}

.rolloverimg .bt-item.bt-dark {
    display: block;
    min-width: 23px;
    padding: 0 7px;
    border: 1px solid #f1f1f1;
    background-color: #333;
    font-size: 12px;
    font-weight: 500;
    color: #fff;
    letter-spacing: 1px;
    line-height: 27px;
}

.rolloverimg .bt-item.bt-dark {
    background-color: rgba(0, 0, 0, 0.3);
}

.rolloverimg .bt-item:hover {
    opacity: .7;
}

.list-items .box-info {
    position: relative;
    clear: both;
    background-color: #fcfcfc;
    border-top: 0;
}

.list-items .box-item div.content {
    padding: 18px 18px 16px;
}

.list-items .box-info .row {
    height: 20px;
    margin-bottom: 10px;
    line-height: 20px;
    font-weight: 300;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.list-items .box-info .row:first-child {
    height: inherit;
    white-space: inherit;
}

.list-items h3 {
    margin: 0;
    font-size: 15px;
    font-weight: 500;
    line-height: 20px;
    height: 20px;
    overflow: hidden;
}

.list-items h3 a {
    color: #202121;
}

.list-items h3 a:hover {
    color: #888;
}

.list-items .box-info .footer {
    height: 32px;
    padding: 0 18px 18px 18px;
    font-size: 13px;
    color: #bdc1c0;
}

.list-items .box-info .box-users-likes {
    width: 100%;
}

.box-users-likes .list-users {
    float: left;
}

.box-users-likes .list-users > li {
    position: relative;
    float: left;
    margin-right: 6px;
    width: 32px;
    min-height: 32px;
}

.box-users-likes .list-users > li.more {
    width: auto;
    margin-right: 12px;
}

.box-users-likes .list-users > li.more .bt-like {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    border: 1px solid #a6abab;
    background: url(../images/icon.png) no-repeat -131px -342px;
}

.post-operate .ope-product-link .bt-default .icon-like {
    background-position: 0 0;
    width: 16px;
    display: inline-block;
    vertical-align: middle;
    height: 16px;
}

.bt-like .number {
    background: #fcfcfc;
    position: absolute;
    bottom: -4px;
    right: -7px;
    width: 18px;
    text-align: center;
    height: 18px;
    line-height: 18px;
    font-size: 11px;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.box-users-likes .item {
    position: relative;
    width: 31px;
    height: 31px;
}

.box-users-likes img {
    float: left;
    border-radius: 50%;
    cursor: pointer;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.box-users-likes img:hover {
    opacity: .55
}

.tooltip-user {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    bottom: 100%;
    left: 50%;
    width: 110px;
    min-height: 149px;
    padding: 25px 20px;
    background-color: #fcfcfc;
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.3);
    text-align: center;
    font-size: 14px;
    color: #202121;
    -webkit-transform: translate(-50%, -10px);
    transform: translate(-50%, -10px);
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    z-index: 200;
    left: -60px \9;
}

.tooltip-user.tooltip-bottom {
    bottom: auto;
    top: 100%;
    -webkit-transform: translate(-50%, 10px);
    transform: translate(-50%, 10px)
}

.tooltip-user.tooltip-bottom:after {
    top: auto;
    bottom: 100%;
    border-top-color: transparent;
    border-bottom-color: #fcfcfc
}

.tooltip-user.open {
    visibility: visible;
    opacity: 1;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0)
}

.tooltip-user:after {
    content: '';
    position: absolute;
    top: 100%;
    left: 50%;
    height: 0;
    width: 0;
    margin-left: -6px;
    border: solid transparent;
    border-top-color: #fcfcfc;
    border-width: 8px 6px;
    pointer-events: none
}

.tooltip-user .row-user {
    margin-bottom: 10px;
    text-align: center;
    line-height: normal
}

.tooltip-user .row-user:last-child {
    margin-bottom: 0
}

.tooltip-user .row-user img {
    float: none
}

.tooltip-user .row-user a {
    color: #202121 !important
}

.tooltip-user .row-user a:hover {
    color: #64686a !important
}

.tooltip-user .row-user ul {
    display: block;
    width: 100%;
    padding-top: 4px
}

.avatar-profile {
    position: relative;
    display: inline-block
}

.avatar-profile img {
    border-radius: 50%
}

.list-stats-icons {
    text-align: center;
    font-weight: bold;
    color: #a6abab
}

.list-stats-icons li {
    display: inline-block;
    margin: 0 3px;
}

.list-stats-icons li span {
    display: inline-block;
    width: 16px;
    height: 16px;
}

.list-stats-icons .projects .yy-icon {
    background-position: -103px -345px;
}

.list-stats-icons .favorites .yy-icon {
    background-position: -134px -344px;
}

.text-black {
    color: #202121;
}

.button-loadmore a {
    position: relative;
    clear: both;
    display: block;
    width: 180px;
    margin: 0 auto 15px auto;
    color: #333;
    background-color: #fff;
    font-size: 16px;
    font-weight: 300;
    height: 45px;
    padding: 0 35px;
    line-height: 45px;
    text-align: center;
    cursor: pointer;
    border: 0;
    overflow: hidden;
    border-radius: 26px;
}

.button-loadmore a:hover {
    color: #666;
    box-shadow: 0 7px 22px 2px rgba(71, 83, 108, .12)
}

.heart-pulsate {
    position: relative;
    top: -2px;
    display: inline-block;
    width: 25px;
    height: 25px;
    vertical-align: middle;
    -webkit-animation: heartPulsate 1s ease infinite;
    animation: heartPulsate 1s ease infinite
}

.box-heading .heart-pulsate {
    margin-right: 4px
}

@-webkit-keyframes heartPulsate {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
    50% {
        -webkit-transform: scale(0.8);
        transform: scale(0.8)
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

@keyframes heartPulsate {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
    50% {
        -webkit-transform: scale(0.8);
        transform: scale(0.8)
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

.mod_cover__icon_play {
    height: 70px;
    display: block;
    filter: alpha(opacity=50);
    left: 50%;
    margin: -35px;
    opacity: 0.5;
    position: absolute;
    top: 50%;
    transform: scale(0.7);
    transition-duration: 0.5s;
    transition-property: opacity, transform;
    width: 70px;
    z-index: 5;
}

.img-couver .mod_cover__icon_play:hover, .mod_cover__icon_play {
    background-image: url("../images/cover_play.png");
}

.img-couver:hover .mod_cover__icon_play {
    cursor: pointer;
    opacity: 0.9;
    filter: alpha(opacity=90);
    transform: scale(1);
    transition-duration: 0.5s;
    transition-property: opacity, transform;
}

.mv_list__info {
    height: 20px;
    line-height: 18px;
    color: #999;
}

.mv_list__listen {
    /* margin-right: 10px; */
}

.mv_list__listen_icon {

    background-position: 0 -350px;
    display: inline-block;
    height: 12px;
    margin-right: 5px;
    vertical-align: -1px;
    width: 19px;
}

/*==footer style1==*/
/*===============footer style2======================*/
#footer {
    clear: both;
    color: #777;
    background: #fff;
    margin-top: 1px;
    overflow: hidden;
    position: relative;
}

#footer .box-featured {
    padding: 80px 0 0 0;
    background: #202121;
    border-bottom: 1px solid #333;
    overflow: hidden;
}

#footer .box-featured .grid {
    width: 940px;
    margin: 0 auto;
    padding: 0;
}

#footer .box-featured h4 {
    clear: both;
    margin-bottom: 40px;
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
}

#footer .box-featured h4 span {
    color: #39C19D;
}

#footer div.footer {
    background: none repeat scroll 0 0 #202121;
    font-size: 14px;
    overflow: hidden;
    padding: 20px 20px 10px;
}

#footer .box-featured h4:before {
    content: '';
    display: block;
    width: 140px;
    height: 5px;
    margin: 0 auto 25px auto;
    background-color: #39C19D;
}

#footer .copy {
    background: url(../images/bottomlogo.png) no-repeat scroll 0 0;
    height: 30px;
    padding-left: 60px;
}

#footer div.footer li {
    float: left;
    margin: 0 15px 10px 0;
    padding-right: 15px;
    text-transform: uppercase;
    border-right: 1px solid #333;
}

#footer div.footer a {
    color: #666;
}

#footer div.footer li a:hover {
    color: #888;
}

#footer .bt-gotop {
    clear: both;
    position: relative;
    width: 70px;
    height: 70px;
    margin: 10px auto 0 auto;
    border: 1px solid #dbe0df;
    cursor: pointer;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

#footer .bt-gotop:before, #footer .bt-gotop:after {
    content: '';
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

#footer .bt-gotop:before {
    top: 25px;
    height: 18px;
    border-left: 4px solid #bdc1c0;
}

#footer .bt-gotop:after {
    top: 16px;
    height: 0;
    width: 0;
    border: solid transparent;
    border-bottom-color: #bdc1c0;
    border-width: 7px;
}

/*fonter end*/
/*search*/
.col-md-3 {
    width: 25%;
    float: left;
    position: relative;
    min-height: 1px;
    margin-top: 50px;
}

._search-navbar > ul > li > a {
    position: relative;
    background-color: #f9f9f9;
    border-bottom: 1px solid #eee;
    color: #484848;
    padding: 10px 15px;
    display: block;
}

._search-navbar > ul > li.active > a, ._search-navbar > ul > li.active > a:hover, ._search-navbar > ul > li > a:hover {
    background-color: #FFF;
    color: #487EDD;
}

.nav-pills > li {
    display: block;
}

.badge {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: 700;
    color: #fff;
    background-color: #999;
    border-radius: 10px;
}

._search-navbar > ul > li.active > a > .badge {
    color: #FFF;
    background-color: #4883DA;
}

.col-md-9 {
    width: 75%;
    float: left;
    position: relative;
    min-height: 1px;
}

.search_main {
    margin-top: 30px;
}

._search-content {
    padding: 0 10px 20px 30px;
}

._search-form {
    margin: 30px 0;
    text-align: left;
}

.form-inline .form-group {
    display: inline-block;
    vertical-align: middle;
}

.input-sm {
    height: 24px;
    padding: 5px 10px;
    font-size: 12px;
    line-height: 24px;
    border-radius: 1px;
}

._search-content .form-inline .btn {
    padding: 8px 15px;
    font-size: 14px;
    margin: 0 5px;
}

._search-info {
    text-align: center;
    color: #9C9C9C;
    font-size: 14px;
    border-bottom: 1px solid #eee;
    margin-bottom: 20px;
    padding: 10px 15px;
}

._search-info > span {
    color: #000;
}

._search-list {
    padding-bottom: 20px;
    margin-bottom: 140px;
    background-color: #FFF;
}

._articles-item {
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 0;
    padding-top: 15px;
    padding-bottom: 10px;
    border-bottom: #dadada dashed 1px;
}

._groups-list > .media {
    margin-left: 20px;
    margin-right: 20px;
    padding-bottom: 15px;
    padding-top: 15px;
}

._articles-item > .left.hidden-xs {
    margin-right: 16px;
}

.media-object, .thumbnail {
    display: block;
}

.img-user {
    border-radius: 50%;
}

.img-group, .img-user {
    opacity: .7;
}

.img-group:hover, .img-user:hover {
    opacity: 1
}

._articles-item-body > .media-heading {
    font-size: 16px;
    margin: 0 0 5px;
    font-weight: normal;
}

._articles-item-body > .media-heading .relative-time {
    font-size: 12px;
    color: #999
}

.text-overflow {
    text-overflow: ellipsis;
    white-space: nowrap;
}

._articles-item-body > .media-heading .media-body {
    margin-right: 85px;
    overflow: hidden;
}

._articles-item-body > .infos {
    margin-bottom: 12px;
}

._articles-item-body .small {
    color: #999;
}

._articles-item-body {
    overflow: hidden
}

._search-articles-content {
    line-height: 25px;
    margin: 10px 0;
}

._groups-tags {
    margin-top: 10px;
}

.label-ata {
    color: #999;
    border: 1px solid #DBDBDB;
    padding: 0 10px;
    text-align: center;
    line-height: 23px;
    margin: 0 10px 10px 0;
    display: inline-block;
    border-radius: 3px;
}

._articles-item-body > .actions > .small {
    margin-right: 8px;
    font-size: 85%;
}

.label-ata:hover {
    border-color: #4683d8;
}

._search-navbar > ul > li > a > i {
    position: absolute;
    height: 36px;
    left: 0;
    top: 0;
    display: none;
}

._search-navbar > ul > li.active > a > i, ._search-navbar > ul > li > a:hover > i {
    display: inline-block;
    border-left: 2px solid #4883DA;
}

._articles-others {
    margin-top: 40px;
    margin-bottom: -140px;
    height: 110px;
}

.s_btn_wr_after {
    margin-top: 15px;
    display: inline-block;
    height: 34px;
    border: solid 1px #d7d7d7;
}

.s_btn_after {
    width: 97px;
    height: 33px;
    font-size: 14px;
    padding: 0;
    background-color: #f9f9f9;
    color: #999999;
    border: 0;
    cursor: pointer;
}

/*弹窗*/
.ui-window {
    background-color: #fff;
    border-radius: 2px;
}

.ui-window-normal .ui-window-close {
    position: absolute;
    top: 8px;
    right: 6px;
    width: 32px;
    height: 32px;
    background: url(../images/icon.png) 0 -250px;
}

.ui-window-normal .ui-window-close:hover {
    background-position: -50px -250px
}

.ui-window-title {
    height: 45px;
    line-height: 45px;
    border-bottom: 1px solid #eee;
    padding-top: 16px;
    font-size: 24px;
    color: #999;
    margin: 0 33px 0 30px;
    text-indent: 0;
}

.ui-window-bd {
    padding: 12px 30px 20px 30px;
}

.ui-window-bd .ui-window-content {
    padding-bottom: 5px;
}

.login-itao, .signup-itao {
    padding: 28px 0 15px 0;
}

.login-itao .tips {
    text-align: center;
    padding-top: 25px;
    font-size: 14px;
    color: #666;
    margin-bottom: 0;
}

.login-itao .tips a {
    text-decoration: underline;
}

.act_icon_XMAS2020{
    background: url(../events/images/falg.png?v=201130) no-repeat 0 0;
    width: 109px;
    height: 94px;
    display: block;
    position: absolute;
    left: 30px;
    top: -5px;
    z-index: 2;
}

.activity_icon_top {
    background: url(../events/images/nominee.png?v=201130) no-repeat 0 0;
    width: 109px;
    height: 94px;
    display: block;
    position: absolute;
    left: 30px;
    top: -5px;
    z-index: 2;
}

.act_icon_top{
    background: url(../events/images/act_icon.png?v=201130) no-repeat 0 0;
    width: 109px;
    height: 94px;
    display: block;
    position: absolute;
    left: 30px;
    top: -5px;
    z-index: 2;
}

.design_icon_top{
    background: url(../events/images/1stpcbdesign_icon.png?v=201130) no-repeat 0 0;
    width: 109px;
    height: 94px;
    display: block;
    position: absolute;
    left: 30px;
    top: -5px;
    z-index: 2;
}

.c-share-parent .box-screenshot .sign1 {
    display: block;
    content: '';
    background: url(../images/four-pcb-design/tag-icon2.png) no-repeat center;
    width: 109px;
    height: 94px;
    position: absolute;
    top: -5px;
    left: -5px;
    z-index: 4;
}

.c-share-parent .box-screenshot .sign2 {
    display: block;
    content: '';
    background: url(../images/four-pcb-design/tag-icon1.png) no-repeat center;
    width: 109px;
    height: 94px;
    position: absolute;
    top: -5px;
    left: -5px;
    z-index: 4;
}

.c-share-parent .box-screenshot .sign3 {
    display: block;
    content: '';
    background: url(../images/four-pcb-design/tag-icon3.png) no-repeat center;
    width: 109px;
    height: 94px;
    position: absolute;
    top: -5px;
    left: -5px;
    z-index: 4;
}

.heart {
    background: url(../images/web_heart_animation.png);
    background-position: left;
    background-repeat: no-repeat;
    height: 60px;
    width: 60px;
    cursor: pointer;
    display: inline-block;
    position: absolute;
    left: -2px;
    top: -14px;
    display: none \9;
    background-size: 2900%;
}

.heart:hover, .heart:focus {
    background-position: right;
}

@-webkit-keyframes heartBlast {
    0% {
        background-position: left;
    }
    100% {
        background-position: right;
    }
}

@keyframes heartBlast {
    0% {
        background-position: left;
    }
    100% {
        background-position: right;
    }
}

.heartAnimation {
    display: inline-block;
    display: none \9;
    -webkit-animation-name: heartBlast;
    animation-name: heartBlast;
    -webkit-animation-duration: .8s;
    animation-duration: .8s;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
    -webkit-animation-timing-function: steps(28);
    animation-timing-function: steps(28);
    background-position: right;
}
